Problema PayPal múltiples formularios  

 
Alvaro
 Alvaro
Estimable Member

Hola,

El cliente ofrece la posibilidad de pago on-line de sus cuatro servicios y al tratarse de tan pocos "artículos" hemos creído excesivo montar Virtuemart. En su defecto hemos diseñado un formulario para cada cada servicio (con botón PayPal), siguiendo la recomendación de Pablo en este antiguo post.

Contenido solo visible a usuarios registrados

Gracias por vuestra ayuda.

URL del sitio: http://www.mydoctorcarwash.com

Citar
Respondido : 15/05/2012 10:26 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Alvaro,

Destaco como importante:

Joomla: 1.7.4

Tras esto, decirte que esta versión perdió el soporte en febrero de 2012 y no está soportada además de ser vulnerable.

Montar sitios en producción con versiones vulnerables es un riesgo a tener en cuenta.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/05/2012 11:34 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Alvaro
 Alvaro
Estimable Member

Hola gnumax,

Actualizada a Joomla! 1.7.5 Stable [ Ember ] 02-Feb-2012 14:00 GMT. Por otra parte, me acabo de dar cuenta que el post está en área errónea del foro -"Lo siento mucho... Me he equivocado... no volverá a ocurrir"- 😉

¿Me equivoco o me estás recomendando migrar aún teniendo la 1.7.5? Sería un problema importante, ya que el sitio está en plena producción (salvo por el error que motiva este post).

Saludos y gracias.

ResponderCitar
Respondido : 15/05/2012 11:45 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Alvaro,

Actualizada a Joomla! 1.7.5 Stable [ Ember ] 02-Feb-2012 14:00 GMT. -"Lo siento mucho... Me he equivocado... no volverá a ocurrir"-

Lamento decirte que la versión 1.7.5 NO ES ESTABLE. Es decir, Joomla! 1.7.x dejó de tener soporte oficial en Febrero de 2012, por lo que NINGUNA versión de esta rama es estable.

Las versiones estables soportadas oficialmente son la 1.5.26 (rama 1.5) y la 2.5.4 (rama 2.5).

Desarrollar sitios webs para tus clientes con versiones inestables y sin soporte es un riesgo importante.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/05/2012 11:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Alvaro
 Alvaro
Estimable Member

Correcto, estoy totalmente de acuerdo.

Voy a evaluar la migración de forma inmediata, por favor puedes cerrar el post.

Gracias y un saludo.

ResponderCitar
Respondido : 15/05/2012 11:51 pm

Por favor Iniciar Sesión o Registro